astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Virtual Observatory Access (`astropy.vo`) »
- VO Simple Cone Search »
- Conf

# Conf

class `astropy.vo.``Conf`

  Bases: `astropy.config.ConfigNamespace`

  Configuration parameters for `astropy.vo`.

  Attributes Summary

  `conesearch_dbname` | Conesearch database name to use.
  `vos_baseurl` | URL where the VO Service database file is stored.

  Attributes Documentation

  `conesearch_dbname`

    Conesearch database name to use.

  `vos_baseurl`

    URL where the VO Service database file is stored.